cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

B200 M3 board controller compatibility

richardbrown1983
Beginner
Beginner

Can some one confirm the board controller compatibility for a B200 M3 server we operate at the firmware version 2.1(3d) and have just recieved new blades. They have come at the same firmware version yet the board controller is at version 13.0 whereas all the other servers in the environment are at version 11.0.

 

I get an error that the service profile cannot be fullfilled due to the board-controller updated unsupported..

 

Thanks in advance.

1 ACCEPTED SOLUTION

Accepted Solutions

Walter Dey
Advocate
Advocate

Maybe its related to

https://supportforums.cisco.com/discussion/12265636/board-controller-not-updated-host-firmware-package

Board controller cannot be down graded from 13 to 11.

Can you please post the error message !

View solution in original post

2 REPLIES 2

Walter Dey
Advocate
Advocate

Maybe its related to

https://supportforums.cisco.com/discussion/12265636/board-controller-not-updated-host-firmware-package

Board controller cannot be down graded from 13 to 11.

Can you please post the error message !

Keny Perez
Collaborator
Collaborator

Very likely you have a Host Firmware Package (HFP) that is specifying a lower Board Controller version, check if you are using a HFP and then check the version you are specifying there.

 

-Kenny

Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: